Source

django-fab-deploy / requirements.txt

1
2
3
jinja2
fabric >= 1.4.0
fabric-taskset